
Ryzom - Feature # 224

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 12/05/2008 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: New methods for setting the position and showing/hiding NeL window
Description

Position and visibility of a NeL window is only set when calling setDisplay and can't be changed in driver.

We could add new methods for that in NeL drivers.

History
#1 - 12/05/2008 01:18 pm - kervala
- Assignee set to kervala
- % Done changed from 0 to 20
- Estimated time set to 2.00

#2 - 12/05/2008 01:47 pm - kervala
- Status changed from New to Resolved
- % Done changed from 20 to 100

Applied in changeset r570.

#3 - 05/11/2009 08:23 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:27 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:44 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0

08/23/2018 1/1


